## libmath-nocarry-perl 1.11

=== debian/changelog ===
libmath-nocarry-perl (1.11-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: Use David Moreno Garza's @debian.org address.
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Switch to source format "quilt (3.0)"
    + Remove debian/README.source.
    + Remove quilt build-dependency.
  * Revamp debian/rules
    + Use dh_auto_{configure,build,install,test,clean}
    + Replace "dh_clean -k" by "dh_prep".
    + Drop now redundant parameters to dh_clean and dh_installchangelogs.
    + Remove now obsolete /usr/lib/perl5 cleanup.
    + Finally switch to a minimal dh v7 style debian/rules file.
  * Mark package aus autopkgtestable.
  * Mention module name in package description and remove first person.
  * Apply wrap-and-sort.
  * Add DEP3 compliant patch headers to debian/patches/manpage_section.
  * debian/copyright: Convert to machine-readable DEP5 format.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 02:42:18 +0200

libmath-nocarry-perl (1.11-2) unstable; urgency=low

  * debian/control: indent example in long description to make it display
    nicely; thanks to Simon Huggins (closes: #466402).
  * debian/rules: touch Makefile in clean target after unpatching
    Makefile.PL to prevent it from being re-built; allows building twice
    in a row.
  * Refresh debian/rules, no functional changes.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: point to the dist-based version of the upstream source
    URL.
  * debian/control: make build dependency on quilt versioned and add /me to
    Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 23:27:53 +0200

libmath-nocarry-perl (1.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream version.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - drop OPTIMIZE, we don't compile anything
    - remove comments and empty lines
    - call dh_clean before make realclean
    - let install-stamp target depend on build-stamp (instead of install on
      build)
    - don't install README any more (doesn't provide useful information for
      users on Debian systems)
    - remove unneeded calls to dh_link and dh_strip
  * Don't patch Makefile.PL directly but use quilt; new patch
    manpage_section created.
  * debian/copyright: move download location near top of file; update years
    of copyright.

  [ Damyan Ivanov ]
  * Move testsuite from install to build target
  * Remove usr/lib/perl5 only if it exists and remove it verbosely
  * Put me in Uploaders instead of Gregor
  * Add v? to watch file pattern
  * Wrap Build-Depends-Indep

 -- Damyan Ivanov <dmn@debian.org>  Sat, 05 Jan 2008 15:50:56 +0200

libmath-nocarry-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 09 May 2007 09:30:29 -0500

libmath-nocarry-perl (1.09-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Add watch file.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:17:24 +0200

libmath-nocarry-perl (1.09-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Tue, 23 May 2006 23:36:05 -0500
