=== debian/control ===
Source: libmath-nocarry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-nocarry-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-nocarry-perl.git
Homepage: https://metacpan.org/release/Math-NoCarry
Testsuite: autopkgtest-pkg-perl

Package: libmath-nocarry-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for no carry arithmetic
 The perl module Math::NoCarry implememnts no carry arithmetic which
 doesn't allow you to carry digits to the next column.  For example,
 if you add 8 and 4, you normally expect the answer to be 12, but that
 1 digit is a carry.  In no carry arithmetic you can't do that, so the
 sum of 8 and 4 is just 2.  In effect, this is addition modulo 10 in
 each column. The following example discards all of the carry digits:
 .
  1234
  + 5678
  ------
  6802
 .
 For multiplication, the result of pair-wise multiplication
 of digits is the modulo 10 value of their normal, everyday
 multiplication.
