## libmath-nocarry-perl 1.111

=== debian/changelog ===
libmath-nocarry-perl (1.111-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix source format name and typo in previous changelog entry.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Drop patch manpage_section; not applicable anymore.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.
  * Add build dependency on Test::More 0.94.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 22:01:33 +0100
