=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     perl
-Standards-Version: 3.9.6
+                     perl,
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-nocarry-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-nocarry-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-nocarry-perl.git
 Homepage: https://metacpan.org/release/Math-NoCarry
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-nocarry-perl
 Architecture: all
