## libmath-nocarry-perl 1.112

=== debian/changelog ===
libmath-nocarry-perl (1.112-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.112.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update upstream license.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop ancient alternative build dependency on Test::More.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 16:37:38 +0200
