=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-nocarry-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-nocarry-perl.git
+                     perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl.git
 Homepage: https://metacpan.org/release/Math-NoCarry
 
 Package: libmath-nocarry-perl
