=== debian/watch ===
version=3
https://metacpan.org/release/Math-NoCarry .*/Math-NoCarry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
