=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl.git
 Homepage: https://metacpan.org/release/Math-NoCarry
+Rules-Requires-Root: no
 
 Package: libmath-nocarry-perl
 Architecture: all
