## libmath-nocarry-perl 1.115

=== debian/changelog ===
libmath-nocarry-perl (1.115-1) unstable; urgency=medium

  * Import upstream version 1.114.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 1.115.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:29:49 +0100
