## libmath-nocarry-perl 1.116

=== debian/changelog ===
libmath-nocarry-perl (1.116-1) unstable; urgency=medium

  * Import upstream version 1.116.
  * Add new SECURITY.md file.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:57:23 +0100
