## libmath-nocarry-perl 1.117

=== debian/changelog ===
libmath-nocarry-perl (1.117-1) unstable; urgency=medium

  * Import upstream version 1.117.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:35:11 +0200
