=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-nocarry-perl.git
 Homepage: https://metacpan.org/release/Math-NoCarry
