=== debian/watch ===
version=4
https://metacpan.org/release/Math-NoCarry .*/Math-NoCarry-v?@ANY_VERSION@@ARCHIVE_EXT@$
